package co.yixiang.yshop.module.product.enums.teamworkinfo;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 拼团状态枚举
 */
@Getter
@AllArgsConstructor
public enum TeamworkStateEnum {
    IN_PROGRESS(0, "进行中"),
    SUCCESS(1, "成功"),
    FAIL(2, "失败");

    private Integer value;
    private String desc;
}
